Subject: Need help with Word

From: "David E. Bernholdt" <[email-masked]>
Date: Tue, 01 Dec 1998 12:45:16 -0500

I'm a native LaTeX user that needs to do a non-trivial document in
Word, and I could use some help.

My primary problems at the moment are with the formatting of display
equations.  Not "how to use the equation editor", but how to position
the equations (centered, or left justified along a uniform
indentation) and flush right equation numbers, etc.?  I can probably
just hack this stuff into submission, but I hope there is a better way.

If you have a Word document with nicely formatted display equations,
perhaps you could mail it to me so I can see how you did it?

Thanks!
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu